KDE 4.2 PyKDE API Reference

- KDE's Python API

# NETStrut Class Reference

`from PyKDE4.kdeui import *`

## Detailed Description

## Attributes

int | bottom
int | left
int | right
int | top

## Methods

| __init__ (self)

## Method Documentation

__init__ | ( |  | self ) |

Constructor to initialize this struct to 0,0,0,0

## Attribute Documentation

int bottom

int left

Right border of the strut.

int right

Top border of the strut.

int top

Bottom border of the strut.